<template>  
    <div>
        <Navbar idSideMenu="mainsidebar">
            <template v-slot:navbarMenuIcon>
                <b-icon icon="list" style="width: 35px; height: 35px;"></b-icon>
            </template>
        </Navbar>
        <b-sidebar id="mainsidebar" title="Menu" shadowtitle="Sidebar with backdrop" :backdrop-variant="'dark'" backdrop shadow>
            <div style="text-align:left" class="py-2 my-5">
                <b-nav vertical>
                    <b-nav-item href="registro-recluso"><b-icon icon="person-plus-fill"></b-icon> Crear Recluso</b-nav-item>
                    <b-nav-item href="lista-reclusos"><b-icon icon="person-plus-fill"></b-icon> Lista de Reclusos</b-nav-item>
                    <b-nav-item href=""><b-icon icon="person-plus-fill"></b-icon> Crear Guardia</b-nav-item>
                    <b-nav-item href=""><b-icon icon="list-task"></b-icon> Ver Turnos</b-nav-item>
                    <b-nav-item href=""><b-icon icon="suit-heart-fill"></b-icon> Consultar Ficha Medica</b-nav-item>
                </b-nav>
            </div>
        </b-sidebar>
        <b-container class="">
            <b-row  align-v="center" style="margin-top:25%">
                <b-card
                    title="Welcome to C.A.N.A."
                    img-src="https://sej.minjusticia.gov.co/bg/inpec.jpg"
                    img-alt="Image"
                    img-top
                    tag="article"
                    style="max-width: 20rem;"
                    class="mx-auto"
                >
                    <b-card-text>
                        C.A.N.A. stands for Calaboose Admin's National Access
                    </b-card-text>

                </b-card>
            </b-row>
        </b-container>
    </div>
</template>
<script>
import Navbar from '@/components/utils/navbar.vue'
export default {
    name: 'Inicio',
    components:{
        Navbar,
    }
}
</script>
<style>
    .test{
        background-color: aqua;
    }
    .vh100{
        height: 100vh;
    }
</style>